Loading...
Searching...
No Matches
ExpressionFactorGraph.h File Reference

Factor graph that supports adding ExpressionFactors directly. More...

Go to the source code of this file.

## Classes

class | gtsam::ExpressionFactorGraph
| Factor graph that supports adding ExpressionFactors directly. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Factor graph that supports adding ExpressionFactors directly.

Author
  Frank Dellaert

Date
  December 2014